/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */

#nav a.level-top {
    text-transform: none;
}
#nav li.level1 a span {
    text-transform: none;
}
.box-additional a {
    text-decoration: underline;
    font-weight: bold;
}
.the-slideshow-wrapper-outer {
    display: none !important;
}
.footer-top ul.links {
//    right: 0px;
//    position: fixed;
}
.footer-top .item {
    display: none !important;
}


/* Products
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Product labels
-------------------------------------------------------------- */

/*
.sticker.new {
	background-color:#555;
	color:#fff;
}
.sticker.sale {
	background-color:orange;
	color:#fff;
}
*/

/* Stock indicator on product page (configurable products):
icon background color
-------------------------------------------------------------- */
/*
a.availability-only span.icon { background-color:orange; }
*/


/* Miscellaneous
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Drop-down caret */
/*
.caret {
	opacity:1;
	filter:alpha(opacity=100);
}
*/
